.static {
    position: static;
    background-color: #7c7cf355;
    top: 10px;
    left: 15%;
}

.relative {
    position: relative;
    background-color: #f37ce355;
    top: 35px;
    left: 30px;
}

.fixed {
    position: fixed;
    background-color: #7cf39a55;
    bottom: 0px;
    width: 90%;
}


.absolute {
    position: absolute;
    background-color: #ffad4255;
    top: 550px;
    right: 80px;
    width: 495px;
}

.sticky {
    position: sticky;
    background-color: #ffff0055;
    top: 0px;
}

/* ESTILOS AUXILIARES */
body{
    margin:0;
    font-size: 18px;
    height: 1800px;
    color: #555
} 

div {
    padding: 10px;
    border-radius: 10px;
}

.contenedor-de-sticky {
    margin-top: 20px;
    border: 3px solid red;
    height: 500px;
    padding: 0;
}

.relative-original-pos {
    padding: 0;
    position:absolute;
    width: 100%;
    height: 144px;
    border: 3px dotted #f37ce3;
    color: #f37ce3
}

.absolute-original-pos {
    padding: 0;
    position:absolute;
    width: 100%;
    height: 144px;
    border: 3px dotted #ffad42;
    color: #ffad42
}
